{%
  set classes = [
    'field',
    'field--name-' ~ field_name|clean_class,
    'field--type-' ~ field_type|clean_class,
    'field--label-' ~ label_display,
    label_display == 'inline' ? 'clearfix',
  ]
%}
{%
  set title_classes = [
    'field__label',
    label_display == 'visually_hidden' ? 'visually-hidden',
  ]
%}

<div{{ attributes.addClass(classes) }}>
  {% for item in items %}
    {% if element['#items'].value == 'yes' %}
      <div{{ item.attributes.addClass('field__item') }}><a href="#engage"><i class="fa-li fas fa-hands-helping"></i>{{ label }}</a></div>
    {% endif %}
  {% endfor %}
</div>